p{
	color:#222;
}
p.grey {
	color:#888;
}
p#big-letters {
	font-size: 18pt;
}
#myDIV {
    position:relative;
    width: 800px;
    height: 800px;
    background: #40E0D0;
    -webkit-animation: mymove 5s infinite; /* Chrome, Safari, Opera */
    animation: mymove 5s infinite;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes mymove {
    from {background-color: #40E0D0;}
    to {background-color: #EE82EE;}
}

/* Standard syntax */
@keyframes mymove {
    from {background-color: #40E0D0;}
    to {background-color: #EE82EE;}
}
#flag {
  width: 800px;
  height: 60px;
  padding-top: 15px;
  position: relative; 
  background: #40E0D0;
  color: white;
  font-size: 36px;
  letter-spacing: 0.2em;
  text-align: center;
  text-transform: uppercase;
}

#circle {
    position: 
    width: 50px;
    height: 50px;
    background: #40E0D0;
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    border-radius: 70px;
}
#circle2 {
    position:absolute;
    width: 400px;
    height: 50px;
    background: #EE82EE;
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    border-radius: 70px;
}
#rectangle {
    width: 800px;
    height: 200px;
    background: #40E0D0;
}
#circle3 {
    position:absolute;
    width: 200px;
    height: 200px;
    background: #EE82EE;
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    border-radius: 70px;
}
#rectangle2 {
    float: right;
    width: 80px;
    height: 80px;
    background: #EE82EE;
}
}
#rectangle3 {
    float:left;
    width: 800px;
    height: 50px;
    background: #40E0D0;
}
#rectangle3 {
    z-index: 20;

}
#circle4 {
    float:right;
    width: 200px;
    height: 200px;
    background: #EE82EE;
    -moz-border-radius: 70px;
    -webkit-border-radius: 70px;
    border-radius: 70px;
}
#triangle-right {
    float:middle;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-left: 100px solid #40E0D0;
    border-bottom: 50px solid transparent;
}
#rectangle4 {
    float: right;
    width: 800px;
    height: 50px;
    background: #40E0D0;
}